Windows 2008 R2安装WAMP

Linux系统搭配AMP自然完美,怎奈偶看对Linux完全不懂,只好在Windows 2008 R2安装WAMP。在WAMP的安全和多网站等配置,Apache2.4版本对比2.2版本有些许不同。

发表评论